body {
	font-size: 9pt; margin: 0px auto; color: #505050; font-family: ËÎÌå,arial,verdana,sans-serif,fantasy,tahoma; text-decoration: none; background1: #c8e4f2
}
a {
	text-decoration: none
}
a:link {
	color: #505050; color1: #54564c
}
a:visited {
	color: #505050; color1: #54564c
}
a:hover {
	color: #d40005; text-decoration: underline
}
a:active {
	color: #f30
}
img {
	border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px
}
.box {
	float: left;
}
.boxpadding {
	padding: 8px; margin-bottom: 0px; 
}
#slide {
	clear: both; margin-bottom: 6px; overflow: hidden; height: 215px;
}
#slide a {
	color: #000;
}
.img {
	border-right: #fff 1px solid; background: #fff; margin: 0px auto; border-left: #fff 1px solid; text-align: center
}
.boxpadding {
	 background: #f8f8f8;padding-top: 10px;width:398px;height:200px;
}

.thumb_title {
	margin-top: 10px; background: #fff; filter: alpha(opacity=30); width: 390px; text-indent: 10px; line-height: 25px; position: absolute; height: 25px; -moz-opacity: 0.3;z-index:3;
}
#slide_thumb {
	 margin-left: 0px; position: absolute;width:400px; z-index:4; top:10px;border:2px solid blue;
}
.thumb_on {
	display: inline; float: left; margin-left: 8px; cursor: pointer
}
.thumb_off {
	display: inline; float: left; margin-left: 8px; cursor: pointer
}
.thumb_off {
	filter: alpha(opacity=50); -moz-opacity: 0.5
}
.thumb_on {
	filter: alpha(opacity=100); -moz-opacity: 1
}
.thumb_off img {
	border-right: #fff 1px solid; border-top: #fff 1px solid; margin-top: 12px; border-left: #fff 1px solid; width: 75px; border-bottom: #fff 1px solid; height: 56px
}
.thumb_on img {
	border-right: #fff 1px solid; border-top: #fff 1px solid; border-left: #fff 1px solid; width: 91px; border-bottom: #fff 1px solid; height: 68px
}